.modal-job > .ant-modal,
.ant-modal-content {
  margin: 0;
  padding: 0 !important;
  border-radius: 0 !important;
}

@media screen and (max-width: 767px) {
  .contact-mobile-call {
    display: flex;
    align-items: center;
    justify-content: center;
  }
}
